#vivir-en-esp {
  position: relative;
  padding-right: 0;
  z-index: 1;
}
#vivir-en-esp::after {
  content: url("../../../../content/dam/icex-invest/img/layouts/business/icono-3d-vivir-espana.png");
  display: block;
  position: absolute;
  width: 100%;
  top: -12%;
  left: 0;
  overflow: hidden;
  z-index: -1;
}
@media (max-width: 1240px) {
  #vivir-en-esp::after {
    opacity: 0.5;
  }
}
